Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 28 reacties
Bron: Electic

JAMF Electic drivers te vinden zijn voor alle 3dfx kaarten onder Windows XP. Het gaat om versie 1.01. In het bestandje zitten zelfs de 3dfx tools en utils voor de Voodoo-kaarten. Ook wordt in deze versie OpenGL en Glide ondersteund:

There is a complete set of drivers out for 3Dfx owners that allow users to have full functionality in WindowsXP. Yes, that means Glide and OpenGL. And even the Tools program.
Moderatie-faq Wijzig weergave

Reacties (28)

Ik zelf heb geen voodoo en weet ook niet of d'r echt verschil in zit maar hier staan nog een paar XP drivers

http://www.guru3d.com/files/pafiledb.php?PHPSESSID=f 1c409f6cef75f197db74feae955a3b6&action=viewca t&id=11

En hier vind je verschillende utilities om je voodoo te tweaken :)

http://www.guru3d.com/files/pafiledb.php?PHPSESSID=f 1c409f6cef75f197db74feae955a3b6&action=viewca t&id=13

hopelijk heb je d'r wat aan
Kijk anders even hier:
http://gathering.tweakers.net/showtopic.php/282717/1 /25

Ik heb daar precies uitgelegd hoe je drivers, tools, overclocker kunt installeren als bovenstaande niet werken. Draait al weken bij mij uitstekend!
Ik heb deze geinstalleerd en moet zeggen dat het wel werkt het is nie super maar tis beter dan helemaal geen ondersteuning oh well koop binnen kort toch maar een geforce 3 ofzo .. daar werkt het wel mee jammer van voodoo maar helaas
Probeer mijn methode eens. Mijn Voodoo 5 draait onder XP beter als onder W2K en Win 98. Kost je een kwartiertje maar dat werkt dan ook.
3dfx / STB Voodoo2 1000 12MB PCI (Retail)
Deze moet dan toch ook werken voor de Voodoo2 8MB ??
Ja, waarschijnlijk wel.

Maar voor de 1E10'de keer, die producten komen uit pricewatch, of denk jij echt dat de meuk-posters dat elke keer ff in lopen te tikken :?
die producten komen uit pricewatch
uuuuuuh, ja, nu je het zegt


maar wel goed dat ze voor zulke oude kaarten ondersteuning uitbrengen
werkt dit ook voor banshee kaarten?
jah, ik las op andere sites dat dit ook voor de Voodoo Banshee is.
denk het wel, die staat echter niet in de pricewatch, vandaar niet in dit "nieuws" bericht. Maar goed, hij zit tussen de V2 en V3 in en heeft een V2-achtige core, dus ik denk dat het met die ondersteuning wel goed zit!
Bij mij ging het installeren de eerste keer ook niet goed maar zo kreeg ik het wel voor elkaar: start de installatie gewoon nog een keer op en kies dan voor de optie 'repair'. Toen werd alles goed bij mij geinstalleerd!
Dat staat dus precies in mijn verhaaldje...
Met de d van doenouw :*)
Stome vraag , maar werken deze drivers ook onder win 9x
Nee alleen in win2k/xp
Hopelijk vinden de mensen van de X3dfX comunity de source code van de Voodoo 4/5. Dan schoppen we zelfs nog kont in WXP :D
Deze XP-drivers ondersteunen ook de Voodoo 4 en 5 hoor! Of bedoel je dat X3dfX betere drivers maakt?
mmm bij mij ging het installeren niet helemaal goed, hij kon bepaalde dll bestanden niet installeren. Kan nu dus ook net de tools gebruiken. Even kijken of ik nu wel glide kan gebruiken, heb ik nog niet geprobeerd...
alleen een beetje jammer dat het net voor de Banshee is :'(

Moet ik toch maar een nieuwe videokaart kopen :o

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True